#Mon Mar 23 15:35:31 TRT 2026
com.example.kutuphane.app-main-33\:/drawable-night/bg_custom_button.xml=C\:\\projects\\KutuphaneUyeSistemi\\app\\build\\intermediates\\merged_res\\debug\\drawable-night_bg_custom_button.xml.flat
com.example.kutuphane.app-main-33\:/drawable-night/bg_custom_input.xml=C\:\\projects\\KutuphaneUyeSistemi\\app\\build\\intermediates\\merged_res\\debug\\drawable-night_bg_custom_input.xml.flat
com.example.kutuphane.app-main-33\:/drawable/bg_custom_button.xml=C\:\\projects\\KutuphaneUyeSistemi\\app\\build\\intermediates\\merged_res\\debug\\drawable_bg_custom_button.xml.flat
com.example.kutuphane.app-main-33\:/drawable/bg_custom_button_red.xml=C\:\\projects\\KutuphaneUyeSistemi\\app\\build\\intermediates\\merged_res\\debug\\drawable_bg_custom_button_red.xml.flat
com.example.kutuphane.app-main-33\:/drawable/bg_custom_input.xml=C\:\\projects\\KutuphaneUyeSistemi\\app\\build\\intermediates\\merged_res\\debug\\drawable_bg_custom_input.xml.flat
com.example.kutuphane.app-main-33\:/drawable/ic_launcher_background.xml=C\:\\projects\\KutuphaneUyeSistemi\\app\\build\\intermediates\\merged_res\\debug\\drawable_ic_launcher_background.xml.flat
com.example.kutuphane.app-main-33\:/layout/activity_goster.xml=C\:\\projects\\KutuphaneUyeSistemi\\app\\build\\intermediates\\merged_res\\debug\\layout_activity_goster.xml.flat
com.example.kutuphane.app-main-33\:/layout/activity_hakkinda.xml=C\:\\projects\\KutuphaneUyeSistemi\\app\\build\\intermediates\\merged_res\\debug\\layout_activity_hakkinda.xml.flat
com.example.kutuphane.app-main-33\:/layout/activity_istatistik.xml=C\:\\projects\\KutuphaneUyeSistemi\\app\\build\\intermediates\\merged_res\\debug\\layout_activity_istatistik.xml.flat
com.example.kutuphane.app-main-33\:/layout/activity_kitap_duzenle.xml=C\:\\projects\\KutuphaneUyeSistemi\\app\\build\\intermediates\\merged_res\\debug\\layout_activity_kitap_duzenle.xml.flat
com.example.kutuphane.app-main-33\:/layout/activity_kitap_islemleri.xml=C\:\\projects\\KutuphaneUyeSistemi\\app\\build\\intermediates\\merged_res\\debug\\layout_activity_kitap_islemleri.xml.flat
com.example.kutuphane.app-main-33\:/layout/activity_kitap_kaldir.xml=C\:\\projects\\KutuphaneUyeSistemi\\app\\build\\intermediates\\merged_res\\debug\\layout_activity_kitap_kaldir.xml.flat
com.example.kutuphane.app-main-33\:/layout/activity_kitap_liste.xml=C\:\\projects\\KutuphaneUyeSistemi\\app\\build\\intermediates\\merged_res\\debug\\layout_activity_kitap_liste.xml.flat
com.example.kutuphane.app-main-33\:/layout/activity_kitapekle.xml=C\:\\projects\\KutuphaneUyeSistemi\\app\\build\\intermediates\\merged_res\\debug\\layout_activity_kitapekle.xml.flat
com.example.kutuphane.app-main-33\:/layout/activity_main.xml=C\:\\projects\\KutuphaneUyeSistemi\\app\\build\\intermediates\\merged_res\\debug\\layout_activity_main.xml.flat
com.example.kutuphane.app-main-33\:/layout/activity_splash.xml=C\:\\projects\\KutuphaneUyeSistemi\\app\\build\\intermediates\\merged_res\\debug\\layout_activity_splash.xml.flat
com.example.kutuphane.app-main-33\:/layout/activity_yeni_uye.xml=C\:\\projects\\KutuphaneUyeSistemi\\app\\build\\intermediates\\merged_res\\debug\\layout_activity_yeni_uye.xml.flat
com.example.kutuphane.app-main-33\:/layout/item_kitap.xml=C\:\\projects\\KutuphaneUyeSistemi\\app\\build\\intermediates\\merged_res\\debug\\layout_item_kitap.xml.flat
com.example.kutuphane.app-main-33\:/mipmap-anydpi-v26/ic_launcher.xml=C\:\\projects\\KutuphaneUyeSistemi\\app\\build\\intermediates\\merged_res\\debug\\mipmap-anydpi-v26_ic_launcher.xml.flat
com.example.kutuphane.app-main-33\:/mipmap-anydpi-v26/ic_launcher_round.xml=C\:\\projects\\KutuphaneUyeSistemi\\app\\build\\intermediates\\merged_res\\debug\\mipmap-anydpi-v26_ic_launcher_round.xml.flat
com.example.kutuphane.app-main-33\:/mipmap-hdpi/ic_launcher.png=C\:\\projects\\KutuphaneUyeSistemi\\app\\build\\intermediates\\merged_res\\debug\\mipmap-hdpi_ic_launcher.png.flat
com.example.kutuphane.app-main-33\:/mipmap-hdpi/ic_launcher_round.png=C\:\\projects\\KutuphaneUyeSistemi\\app\\build\\intermediates\\merged_res\\debug\\mipmap-hdpi_ic_launcher_round.png.flat
com.example.kutuphane.app-main-33\:/mipmap-mdpi/ic_launcher.png=C\:\\projects\\KutuphaneUyeSistemi\\app\\build\\intermediates\\merged_res\\debug\\mipmap-mdpi_ic_launcher.png.flat
com.example.kutuphane.app-main-33\:/mipmap-mdpi/ic_launcher_round.png=C\:\\projects\\KutuphaneUyeSistemi\\app\\build\\intermediates\\merged_res\\debug\\mipmap-mdpi_ic_launcher_round.png.flat
com.example.kutuphane.app-main-33\:/mipmap-xhdpi/ic_launcher.png=C\:\\projects\\KutuphaneUyeSistemi\\app\\build\\intermediates\\merged_res\\debug\\mipmap-xhdpi_ic_launcher.png.flat
com.example.kutuphane.app-main-33\:/mipmap-xhdpi/ic_launcher_round.png=C\:\\projects\\KutuphaneUyeSistemi\\app\\build\\intermediates\\merged_res\\debug\\mipmap-xhdpi_ic_launcher_round.png.flat
com.example.kutuphane.app-main-33\:/mipmap-xxhdpi/ic_launcher.png=C\:\\projects\\KutuphaneUyeSistemi\\app\\build\\intermediates\\merged_res\\debug\\mipmap-xxhdpi_ic_launcher.png.flat
com.example.kutuphane.app-main-33\:/mipmap-xxhdpi/ic_launcher_round.png=C\:\\projects\\KutuphaneUyeSistemi\\app\\build\\intermediates\\merged_res\\debug\\mipmap-xxhdpi_ic_launcher_round.png.flat
com.example.kutuphane.app-main-33\:/mipmap-xxxhdpi/ic_launcher.png=C\:\\projects\\KutuphaneUyeSistemi\\app\\build\\intermediates\\merged_res\\debug\\mipmap-xxxhdpi_ic_launcher.png.flat
com.example.kutuphane.app-main-33\:/mipmap-xxxhdpi/ic_launcher_round.png=C\:\\projects\\KutuphaneUyeSistemi\\app\\build\\intermediates\\merged_res\\debug\\mipmap-xxxhdpi_ic_launcher_round.png.flat
com.example.kutuphane.app-pngs-27\:/drawable-anydpi-v24/ic_launcher_foreground.xml=C\:\\projects\\KutuphaneUyeSistemi\\app\\build\\intermediates\\merged_res\\debug\\drawable-anydpi-v24_ic_launcher_foreground.xml.flat
